package com.ho.business.mapper;


import com.ho.business.entity.HisCurveRelate;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
* @author yy
* @description 针对表【his_curve_relate】的数据库操作Mapper
* @createDate 2023-06-20 13:49:44
* @Entity entity.HisCurveRelate
*/
@Mapper
public interface HisCurveRelateMapper {

    void insertBatch(@Param("list") List<HisCurveRelate> list);

    List<HisCurveRelate> selectAll(@Param("hisCurveRelate") HisCurveRelate hisCurveRelate);

    int delete(String modelId);
}




